aside {
	background-color: #e3e9ec;
	width: 0;
	transition: all 0.2s;
	text-align: center;
    display: flex;
    flex-flow: column nowrap;
    font-size: 0.9em;
    color: #1f3a50;
    overflow: auto;
    min-width: 0em;
	padding: 0;
	transition: all 0.3s;
}
aside.show-details {
	width: 20%;
    min-width: 20em;
	padding: 2em;
	transition: all 0.3s;
}

aside header {
	background-color: transparent;
	box-shadow: none;
	padding-top: 1em;
}
aside h2 {
	color: #da6815;
    font-size: 1.3em;
    margin: 0.5em 0 0 0;
}
aside h2 input {
    color: inherit;
    font-size: 1em;
    margin: 0;
    text-align: center;
    box-shadow: none;
    background-color: transparent;
}
aside h2 input:focus {
    box-shadow: 0 0 0 1px rgba(200,200,200,0.5);
    background-color: rgba(255,255,255,0.6);
}
aside h2 span {
    padding: 0.37em 0.8em;
    display: inline-block;
}
aside figure {
    height: 7.5em;
    width: 7.5em;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
    display: flex;
    flex-flow: column;
    justify-content: center;
    background-color: rgba(29, 89, 138, 0.32);
    background-color: #d8753e;
}
aside figure strong {
	color: #fff;
	font-size: 3em;
}
aside figure img {
	width: 100%;
	height: 100%;
}
/*
aside figure::before {
    content: "\26C1";
    font-size: 4em;
    color: white;
}
*/
aside small {
    color: #7d8f9e;
    font-weight: bold;
    font-size: 1em;
}
aside small textarea {
    color: #7d8f9e;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    box-shadow: none;
    background-color: transparent;
}
aside small textarea:focus {
    box-shadow: 0 0 0 1px rgba(200,200,200,0.5);
    background-color: rgba(255,255,255,0.6);
}
aside p {
	margin: 0.3em;
}
aside header a {
    display: block;
    margin: 1em 0 0.25em 0;
}
aside header .saveChanges {
    margin: 1em 0 -0.28em 0;
    font-size: 0.9em;
}
aside form {
    margin: 2em 0;
    background-color: rgba(91, 144, 171, 0.1);
    border-radius: 0.25em;
    padding: 1em 1.5em 1.5em 1.5em;
}
aside .lists {
    background-color: rgba(91, 144, 171, 0.1);
    border-radius: 0.25em;
    padding: 0.5em 0em;
    margin: 2em 0 0 0;
}
aside .lists ul {
    padding: 0.25em 0.75em 0 0.75em;
    list-style: none;
    margin: 0;
}
aside .lists li a {
    color: #60809e;
    display: block;
    background-color: rgba(235, 246, 255, 0.71);
    padding: 0.25em 0.5em;
    margin: 0.25em 0;
    border-radius: 0.25em;
    text-decoration: none;
}
aside form .field {
    flex-direction: column;
}
aside label {
    display: block;
    color: rgba(68, 103, 134, 0.7);
    margin: 0.25em 0;;
    font-size: 1.1em;
}
aside input+label {
    display: inline-block;
    color: #205888;;
    font-size: 1em;
    cursor: pointer;
}
aside input:checked+label {
    font-weight: bold;
}
aside input[type="checkbox"],
aside input[type="radio"] {
    width: auto;
}
aside .entity_list .field.self>div {
    width: 6em;
    height: 6em;
}
aside .field.self span {
    padding: 1em;
    font-size: 0.75em;
}
aside .items-selected a,
aside .items-selected span,
aside .users-selected span {
    margin: 0.125em;
    padding: 0.25em 0.5em;
    box-shadow: 0 0 0 1px rgba(90, 130, 160, 0.4) inset;
    font-size: 0.8em;
    display: inline-block;
    border-radius: 0.25em;
    background-color: rgba(255,255,255,0.4);
    color: #4d678a;
    text-decoration: none;
}
aside .items-selected a:hover {
    background-color: rgba(255,255,255,1);
}